@charset "utf-8";
body {
	background: #e1e5e8;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	/*text-align: center;  this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image:url(images/v8-supercars-townsville_01.gif);
	background-repeat:repeat-x;
}

img {
border:0}

H1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:22px;
text-align:left;
margin-left:20px;
margin-right:20px;
line-height:24px;
color:#0087bf;
padding-top:5px}

H2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
text-align:left;
margin-left:20px;
margin-right:20px;
line-height:22px;
color:#666666}

H3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-align:left;
margin-left:20px;
margin-right:20px;
line-height:22px;
color:#666666}

p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
margin-left:20px;
margin-right:20px;
line-height:18px}

.Details{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
margin-left:80px;
margin-right:20px;
line-height:18px}

ol{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
line-height:18px
}

ul{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
line-height:18px
}

li{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
}


.listcontentstyle{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
margin-left:20px;
margin-right:20px;}

/*#footer a:link, a:visited, a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:left;
color:#666666;
line-height:10px;}*/



.SiteNav_Level1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#EDEDED;
color:#0087bf;
text-decoration:none;
text-align:left;
text-indent:10px;

}

.SiteNav_Level1 a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#EDEDED;
color:#0087bf;
text-decoration:none;
text-align:left;
text-indent:10px;

}

/*a.SiteNav_Level1:link{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#EDEDED;
color:#0087bf;
text-decoration:none;
text-align:left;
text-indent:10px;

}

a.SiteNav_Level1:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#EDEDED;
color:#0087bf;
text-decoration:none;
text-align:left;
text-indent:10px;

}

a.SiteNav_Level1:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#EDEDED;
color:#0087bf;
text-decoration:none;
text-align:left;
text-indent:10px;

}
*/
.SiteNav_Level1_Ovr{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#FFFFFF;
color:#999999;
text-align:left;
text-decoration:none;
text-indent:10px;
}

.SiteNav_Level1_Ovr a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#FFFFFF;
color:#999999;
text-align:left;
text-decoration:none;
text-indent:10px;
}

/*a.SiteNav_Level1_Ovr:link{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#FFFFFF;
color:#999999;
text-align:left;
cursor:pointer;
text-decoration:none;
text-indent:10px;
}

a.SiteNav_Level1_Ovr:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#FFFFFF;
color:#999999;
text-align:left;
cursor:pointer;
text-decoration:none;
text-indent:10px;
}

a.SiteNav_Level1_Ovr:Hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#FFFFFF;
color:#999999;
text-align:left;
cursor:pointer;
text-decoration:none;
text-indent:10px;
}*/

a.Footer:link{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:left;
color:#666666;
line-height:10px}

a.Footer:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:left;
color:#666666;
line-height:10px}


a.Footer:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:left;
color:#999999;
line-height:10px}

.TableHeader{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#EBEBEB;
color:#333333;
font-weight:bold;
text-decoration:none;
text-align:left;}

.TableHeader-Landlord{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#99cc33;
color:#333333;
font-weight:bold;
text-decoration:none;
text-align:left;}

.TableHeader-Tenant{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#0296d2;
color:#333333;
font-weight:bold;
text-decoration:none;
text-align:left;}

.TableRow{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#FFFFFF;
color:#333333;
text-decoration:none;
text-align:left;}

.TableInput{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-decoration:none;
text-align:left;}

.Submit{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-decoration:none;
text-align:right}